Udzielamy pomocy Aplikacje i ich wymagania: HD Station >=4.0.0

Discussion in 'Centrum aplikacji QPKG' started by lord_yabol, Dec 8, 2018.

Register FREE now for increased access

Already registered?

Log in or Sign up

QNAP Polska - Oficjalne forum wsparcia technicznego QNAP Club's content is only available to our members. Register now to access our content and start discussing with other people in our forums. Plus you can:
  • Like interesting posts
  • Watch threads and receive frequent updates via email
  • Exchange messages with other members in private conversations
Sign up now!
 
  1. lord_yabol
    Offline

    lord_yabol Passing Basics Beginner

    Joined:
    Aug 10, 2018
    Messages:
    38
    Location:
    Małopolska
    Local Time:
    12:43 PM
    Ratings:
    +2 / 0 / -0
    Followers:
    0
    QNAP:
    TS-x53
    Synology:
    QNAP TS-228A
    Ethernet:
    1 GbE
    TS-x53 1 GbE
    Witam, Pojawiły się aplikacje typu PLEX, VLC na stronie Qnapclub które wymagają wersji HD Station >=4. Skąd taką wersję pobrać skoro oficjalnie .... ..................